Can we use 2.2 insteadof 2.2.1?

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by Qartin, Jan 31, 2009.

  1. Qartin

    Qartin Member

    Joined:
    Nov 3, 2008
    Messages:
    269
    Likes Received:
    0
    Device:
    2G iPod touch
    Hey i have dialup and I dont want to spend the 15 hours downloading 2.2.1, so I was wondering since I already have 2.2 on my computer. Can i just use that for the jailbreak? Cause all the tutorials are saying I need 2.2.1?
  2. ToasterEater

    ToasterEater Member

    Joined:
    Jan 17, 2009
    Messages:
    537
    Likes Received:
    3
    Device:
    4G iPod touch
    Wow. Dial UP?

    I feel for ya.
  3. thunderstruck7

    thunderstruck7 Member

    Joined:
    Dec 28, 2008
    Messages:
    106
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    i'd say probably, you just use the files from 2.2 instead of 2.2.1 and use the custom 2.2 firmware for restore instead of 2.2.1. hopefully someone else will confirm this, it's just an guess.
  4. Qartin

    Qartin Member

    Joined:
    Nov 3, 2008
    Messages:
    269
    Likes Received:
    0
    Device:
    2G iPod touch
    Lol, well its not like im pooor or anything its just where I live its actually impossible to get high speed. Lol so much for the high speed everything thing xD.

    Bad enough I have to download the 2.1.1 firmware that will take all tongiht.
  5. Devoo55

    Devoo55 New Member

    Joined:
    Jan 17, 2009
    Messages:
    80
    Likes Received:
    0
    Yes, I did it with 2.2 the same way...
  6. Qartin

    Qartin Member

    Joined:
    Nov 3, 2008
    Messages:
    269
    Likes Received:
    0
    Device:
    2G iPod touch
    thank you devoo. Now just have to wait until 2.1.1 download then pwn it tomarrow. Hopefully a better tutorial will be posted tonight.

Share This Page